
.p1216 { color: black; font-size: 12px; line-height: 16px; font-family: "Times New Roman", Georgia, Times }
.p1418 { color: black; font-size: 14px; line-height: 18px; font-family: "Times New Roman", Georgia, Times }
.subhead      { color: #777; font-weight: bold; font-size: 18px; line-height: 24px; font-family: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sidbebar_date     { color: #777; font-weight: bold; font-size: 14px; line-height: 16px; font-family: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sidbebar_headline     { color: #777; font-weight: bold; font-size: 12px; line-height: 14px; font-family: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.month  { color: black; font-weight: bold; font-size: 12px; line-height: 14px; font-family: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sidebar { color: black; font-weight: normal; font-size: 12px; line-height: 14px; font-family: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:link       { color: #777; font-style: italic; font-weight: bold; font-size: 14px; line-height: 18px; text-decoration: none }
a:hover  { color: black; font-style: italic; font-weight: bold; font-size: 14px; line-height: 18px }
a:active   { color: #900; font-style: italic; font-weight: bold; font-size: 14px; line-height: 18px; text-decoration: none }
a:visited    { color: #555; font-style: italic; font-weight: bold; font-size: 14px; line-height: 18px; text-decoration: none }
